Crash with old BC with old API #1536

Closed
thatsIch opened this Issue Jun 1, 2015 · 0 comments

Comments

Projects
None yet
1 participant
@thatsIch
Member

thatsIch commented Jun 1, 2015

Or something along the line,
easy fix is checking all used classes of BC

http://openeye.openmods.info/crashes/4a4712f0f0bba95651ebd887f98659a0

@thatsIch thatsIch added the type-bug label Jun 1, 2015

@thatsIch thatsIch self-assigned this Jun 1, 2015

@thatsIch thatsIch closed this in 6e881fa Jun 1, 2015

thatsIch added a commit that referenced this issue Jun 1, 2015

Merge pull request #1537 from thatsIch/b-1536-bc-checking
Fixes #1536: Checking for all required BC classes
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment